/* language selection menu */
#languageSelector
{
	position: absolute;
	z-index: 2;
	top: -172px;
	left: 626px;
	width: 100px;
	background-color: #FFFFFF;
}

#languageSelectionMenuButton
{
	padding: 0 0 0 8px;
	background: transparent url("/images/northstar/languageDropDownArrow.png") no-repeat scroll 86px center;
}

#languageSelectionMenuButton a
{
	color: #006e97;
}

#languageSelectionMenu
{
	display: none;
}

#languageSelectionMenu li
{
	font-size: 10px;
	color: #fff;
}

#languageSelectionMenu li a
{
	display: block;
	padding-left: 8px;
	width: 92px;
	color: #8067cb;
}

#languageSelectionMenu li a:hover
{
	color: #fff;
	background-color: #006e97;
}
#gloval-navi a:link,
#gloval-navi a:visited,
#gloval-navi a:active {
	background: url(/img/gnav.gif) no-repeat left top;
}
#gloval-navi a:hover {
	background: url(/img/gnav_o.gif) no-repeat left top;
}
	color: #fff
}
#languageSelectionMenu {
	display: block
}
#languageSelectionMenu li {
	font-size: 10px; color: #fff
}
#languageSelectionMenu li a {
	display: block; padding-left: 8px; width: 92px; color: #006e97
}
#languageSelectionMenu li a:hover {
	color: #fff; background-color: #e1e3e3;
}

/* regionalNavigation general */
* html #regionalNavigation{
	background: url(/images2/northstar/left_menu_gradient.png) repeat-x left top
}
#regionalNavigation {
	/*min-height: 812px;  THIS WAS STRANGE!!! 
	height: 812px;*/ 
	min-height: 537px; 
	height: 537px; 
	background: url(/images2/northstar/left_menu_gradient.png) repeat-x left top;
	padding-top: 27px;
}

/*========================================
 + northstar regionalNavigation Each Level
========================================*/

/* Level 1 */

body #regionalNavigation div.menuLevel1Selected,
body #regionalNavigation div.menuLevel1SelectedAncestor,
#regionalNavigation div.menuLevel1
{
	padding-left: 30px;
	margin-bottom: 6px;
	margin-top: 6px;
}
#regionalNavigation div.menuLevel1 a
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: #FFFFFF;
}
body #regionalNavigation div.menuLevel1SelectedAncestor a,
body #regionalNavigation div.menuLevel1Selected a,
body #regionalNavigation div.menuLevel1 a:hover,
body #regionalNavigation div.menuLevel1:hover
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: #006e97;
}
body #regionalNavigation div.menuLevel1Selected,
body #regionalNavigation div.menuLevel1SelectedAncestor
{
	background-color: #FFFFFF
}

/* Level 2 */

#regionalNavigation div.menuLevel2,
#regionalNavigation div.menuLevel2Selected,
#regionalNavigation div.menuLevel2SelectedAncestor
{
	padding-left: 24px;
	margin: 2px 0;
}
#regionalNavigation div.menuLevel2 a
{
	color: #006e97;
}
#regionalNavigation div.menuLevel2 a:hover {
	color: #004165;
	font-weight: normal;
}
#regionalNavigation div.menuLevel2 a,
#regionalNavigation div.menuLevel2Selected a,
#regionalNavigation div.menuLevel2SelectedAncestor a
{
	padding-left: 21px;
	display: block;
}
#regionalNavigation div.menuLevel2Selected a,
#regionalNavigation div.menuLevel2Selected:hover a,
#regionalNavigation div.menuLevel2Selected a:hover,
#regionalNavigation div.menuLevel2SelectedAncestor a,
#regionalNavigation div.menuLevel2SelectedAncestor:hover a,
#regionalNavigation div.menuLevel2SelectedAncestor a:hover
{
	color: #004165;
	font-weight: normal;
	display: block;
}
body.Event #regionalNavigation div.menuLevel2Selected,
body.Event #regionalNavigation div.menuLevel2Selected a,
body.Event #regionalNavigation div.menuLevel2,
body.Event #regionalNavigation div.menuLevel2 a
{
	line-height: 14px;
}

body.Event #regionalNavigation div.menuLevel2Selected,
body.Event #regionalNavigation div.menuLevel2 
{
	margin-top:5px;
	margin-bottom:5px;
}

#regionalNavigation div.menuLevel2Selected,
#regionalNavigation div.menuLevel2SelectedAncestor
{
	background: url(/images2/northstar/menu_arrow.png) 25px 5px no-repeat;
}

* html #regionalNavigation div.menuLevel2Selected,
* html #regionalNavigation div.menuLevel2SelectedAncestor
{
	background: url(/images2/northstar/menu_arrow.gif) 25px 5px no-repeat;
}

/* Level 3 */

#regionalNavigation div.menuLevel3,
#regionalNavigation div.menuLevel3Selected,
#regionalNavigation div.menuLevel3SelectedAncestor
{
	padding-left: 55px;
}
#regionalNavigation div.menuLevel3 a
{
	color: #006e97;
	padding-left: 0;
	display: block;
}
#regionalNavigation div.menuLevel3 a:hover
{
	color: #004165;
}
#regionalNavigation div.menuLevel3Selected a,
#regionalNavigation div.menuLevel3Selected:hover a,
#regionalNavigation div.menuLevel3Selected a:hover
{
	color: #004165;
	font-weight: normal;
	display: block;
}
#regionalNavigation div.menuLevel3SelectedAncestor a
{
	color: #004165;
	font-weight: normal;
	display: block;
}

/* Level 4 */

#regionalNavigation div.menuLevel4,
#regionalNavigation div.menuLevel4Selected,
#regionalNavigation div.menuLevel4SelectedAncestor
{
	padding-left: 75px;
}
#regionalNavigation div.menuLevel4 a
{
	color: #006e97;
	padding-left: 0;
	display: block;
}
#regionalNavigation div.menuLevel4 a:hover
{
	color: #004165;
}
#regionalNavigation div.menuLevel4Selected a,
#regionalNavigation div.menuLevel4Selected:hover a,
#regionalNavigation div.menuLevel4Selected a:hover
{
	color: #004165;
	font-weight: normal;
	display: block;
}
#regionalNavigation div.menuLevel4SelectedAncestor,
#regionalNavigation div.menuLevel4SelectedAncestor a
{
	color: #006e97;
	font-weight: normal;
	display: block;
}

/* Level 5 */

#regionalNavigation div.menuLevel5,
#regionalNavigation div.menuLevel5Selected,
#regionalNavigation div.menuLevel5SelectedAncestor
{
	padding-left: 95px;
}
#regionalNavigation div.menuLevel5 a
{
	color: #006e97;
	display: block;
}
#regionalNavigation div.menuLevel5 a:hover
{
	color: #004165;
}
#regionalNavigation div.menuLevel5Selected a,
#regionalNavigation div.menuLevel5Selected:hover a,
#regionalNavigation div.menuLevel5Selected a:hover
{
	color: #004165;
	font-weight: normal;
	display: block;
}
#regionalNavigation div.menuLevel5SelectedAncestor,
#regionalNavigation div.menuLevel5SelectedAncestor a
{
	color: #004165;
	font-weight: normal;
	display: block;
}
/* End - regionalNavigation */

body #global {
	line-height: 2.2;
	padding-right: 7px;
	border-top: #e5e5e5 0px solid;
	border-bottom: #e5e5e5 0px solid; height: 25px;
	background: url(/images2/northstar/top_menu_gradient.png) repeat-x 0 0;
	color: #fff;
	height: 30px;
	width: 961px;
	top: 95px;
}
ol#globalNavigation {
	clear: none;
	float: left;
	overflow: auto;
	padding: 0 0 0 19px;	
	margin-top: 0;
}
ol#globalNavigation LI{
	font-size: 12px;
	font-weight: normal;
}
ol#globalNavigation li a {
	text-transform: uppercase;
	color: #6F6F71;
	display:block;
	padding: 0 10px
}
ol#globalNavigation li a:hover {
	color: #006E97;
	padding: 0 10px
	display:block
}
ol#globalNavigation li.selectedMenuItem A {
	color: #006E97;
	background: url(/images2/northstar/selected_top_menu.png) 0 0 repeat-x;
}
ol#globalNavigation li.selectedMenuItem {
	background: url(/images2/northstar/selected_top_menu.png) 0 0 repeat-x;
}
.globalSearchField {
	width: 117px;
	/*border-right: #C3C8C8 1px solid; border-top: #666666 1px solid; border-left: #666666 1px solid; border-bottom: #C3C8C8 1px solid;*/
	border: #C3C8C8 1px solid;
	color: #6F6F71;
	margin-top: 3px;
	margin-right: 8px;
}
.globalSearchSubmit {
	border-right: #666666 0px solid; border-top: #666666 0px solid; 
	border-left: #666666 0px solid; CURSOR: pointer; color: white; border-bottom: #666666 0px solid;
	background: url(/images2/northstar/search_glass.gif) no-repeat center center; 
	height: 16px;
	width: 15px;
	margin-top: 3px;
}
#content #main {
	margin: 0;
}
#content #breadcrumbs {
	height: auto; /*  CAN REMOVE THIS ONE  */
	left: 10px;
	top: -27px;
}
#breadcrumbs ol  {
	height: 17px;
	width: auto;
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 3px;
	margin-top: 0px;
	overflow: hidden;
}
#breadcrumbs ol li {
	background: url(/images2/northstar/greater_than.png) no-repeat -1px 4px; 
	color: #004165;
	background-color: #FFFFFF;
	padding-left: 9px;
	padding-right: 5px;
}
#breadcrumbs ol li.first {
	padding-left: 10px;
}
#breadcrumbs ol li a{
	color: #006e97
}
#breadcrumbs ol li a:hover{
	color: #004165
}
div#content div#secondary {
	z-index: 1;
	min-height: 169px;
	background: url(/images2/northstar/bgSecondary.jpg) repeat-x left top;
	left: 484px; float: right; color: #000; position: relative; top: 0px
}
html
{
	background: #f9f9f9 url(/images2/northstar/background-element.jpg) no-repeat fixed left top;
}
* html
{
	background: #f7f7f7 url(/images2/northstar/background-element.jpg) no-repeat fixed left top;
}
body {
	background: transparent url(/images2/northstar/background-element2.jpg) no-repeat fixed right bottom;
}
* html.northstar body
{
   background-position: expression('50px '+this.parentNode.scrollTop + 'px');
}
body.startpage div#content div#secondary 
{
	top: 1px;
}
body.northstar_Campaign_Page div#content div#secondary {
	top: 1px
}
body.northstar_Campaign_Page_2 div#content div#secondary {
	top: 1px
}
div#content div#secondary div#productSpecifications DT {
	font-weight: bold; color: #000
}
div#content div#secondary div#productSpecifications DD {
	color: #010101
}
div#secondary div#columnHeader {
	border-top: #C3C8C8 1px solid; background: url(/images2/northstar/dots2.png) #e9eaea no-repeat 16px center; left: 0px; color: #006E97; border-bottom: #C3C8C8 1px solid; top: -21px
}
div#secondary div#newsletterForm td input.submitEmailButton {
	border-top-width: 0px; border-left-width: 0px; background: url(/images2/northstar/submitButton.png) no-repeat left top; border-bottom-width: 0px; width: 84px; height: 32px; border-right-width: 0px
}
#content {
	min-height: 338px; overflow: visible; 
}
#content #secondary {
	margin-bottom: 0px; top: 0px
}
.northstar_Campaign_Page #aspnetForm {
	height: 990px
}
.northstar_Campaign_Page_2 #aspnetForm {
	height: 990px
}
#aspnetForm{
	width: 968px;
	padding-right: 10px;
	padding-left: 10px;
	margin: auto;
	margin-top: 27px;
	background: url(/images2/northstar/bg-middle.png) repeat-y left top;
}
#aspnetForm{
	background: url(/images2/northstar/bg-middle.gif) repeat-y left top;
}
div#branding {
	background-color: #fff;
	margin-bottom: 25px; /*  Overridden because of new height of the menu bar  */
	height: 95px;
}
* html body.northstar div#branding {
	background-color: #fff;
	margin-bottom: 22px; /*  Overridden because of new height of the menu bar  */
}
body div#branding {
	background-position:775px 48px;
	/*background-image: url(/images2/northstar/slogan.png);*/
	background-REPEAT: no-repeat;
	background-color: #fff;
}
body.northstar_Campaign_Page div#branding {
	background-position: 251px 21px; background-image: url(/images2/northstar/BgBanner_compass.png); background-REPEAT: no-repeat; background-color: #fff
}
body.northstar_Campaign_Page_2 div#branding {
	background-position: 251px 21px; background-image: url(/images2/northstar/BgBanner_compass.png); background-REPEAT: no-repeat; background-color: #fff
}
div#brandingLogo {
	float: left; width: 245px; height: 95px
}
div#brandingLogo IMG {
	padding: 0;
}
div#northstarBrandingTagline {
	font-size: 13px; left: 817px; color: #6F6F71; position: absolute; top: 44px
}
body.startpage div#northstarBrandingTagline {
	left: 817px
}
body.northstar_Campaign_Page div#northstarBrandingTagline {
	left: 762px
}
body.northstar_Campaign_Page_2 div#northstarBrandingTagline {
	left: 762px
}
div#branding div.upperMainBrandingPicture {
	left: 728px; width: 242px; position: absolute; top: 0px; height: 95px
}
div#branding div#upperMainBrandingPictureLeisure {
	background: url(/images2/northstar/categoryimageLeisuretopright.jpg) no-repeat left top
}
div#branding div#upperMainBrandingPictureProfessional {
	background: url(/images2/northstar/categoryimageProfessionaltopright.jpg) no-repeat left top
}
div#branding div#upperMainBrandingPictureGeneral {
	background: url(/images2/northstar/categoryimageGeneraltopright.jpg) no-repeat left top
}
body.startpage div#branding div#upperMainBrandingPictureGeneral {
	background: none transparent scroll repeat 0% 0%
}
body.northstar_Campaign_Page div#branding div#upperMainBrandingPictureGeneral {
	background: none transparent scroll repeat 0% 0%
}
body.northstar_Campaign_Page_2 div#branding div#upperMainBrandingPictureGeneral {
	background: none transparent scroll repeat 0% 0%;
}
#siteinformation {
	font-weight: bold;
	color: #6F6F71;
	text-align: center;
	/*--------To remove the bottom shadow simply remove the css code below this comment ----------*/
	background-image: none;
	margin: 0 auto;
	padding: 28px 0 0 0;
	width: 988px;
	height: 60px;
	background: url(/images2/northstar/bg-bottom.png) no-repeat left top;
}
* html body div#siteinformation
{
	background: url(/images2/northstar/bg-bottom.gif) no-repeat 3px top;
}
#siteinformation li.siteInfoLiVerticalBar {
	border-right: 1px solid #8D8F92;
}
#siteinformation span span {
	text-transform: capitalize;
}
#siteinformation A {
	font-weight: bold; color: #999
}
#siteinformation a:hover {
	color: #006E97
}
#siteinformation ul {
	width: auto; position: relative; height: 20px;
	text-align: center;	
}
#siteinformation li {
	position: relative;
	display: inline;
	clear: none;
	float: none;
}
#siteinformation  li.bg-none {
	display: block;
	width: 100%;
	color: #8d8f92;
	font-weight: normal;
}
#siteinformation  li.bg-none  span{
	margin: 0 auto;
	float: none;
	clear: none;
}
#siteinformation  li.bg-none  span span{
	margin: 0;
}
* html div#secondary {
	height: 200px
}
* html div#content div#regionalNavigation {
	height: 599px
}
	div#categoryListing div.listingBox
	{
		clear: none;
		float: left;
		overflow: hidden;
		width: 168px;
		margin-right: 0;
		height: 250px;
		border-right: 1px solid #ccc;
		position: relative;
		left: 1px;
		zoom:1;
	}
	body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2
	{
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top:0px;
		line-height: 1.8;
	}
	body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a
	{
		background: url(/images2/lowrance/product_category_gradient.png) transparent repeat-x top left;
		margin: 0px;
		padding: 4px 10px;
		color:#666;
		display: block
	}
	body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a:hover
	{
		margin: 0px;
		padding: 4px 10px;
		color: #fff;
		background: url(/images2/lowrance/selected_category_gradient.png) transparent repeat-x top left;
	}
	div#categoryListing div.listingBox div.boximage { text-align: left; }
	div#categoryListing div div.listingBox div.boxbodyText
	{
		font-size: 10px;
		line-height: 11px;
		color: #6F6F71;
		padding: 0 10px;
	}
	body div#content div#main div#sub-description div#categoryListing .categoryListingMainPages h1.categoryListingHeading span
	{
		color: #006e97;
		padding-top: 20px
	}
	body#apsisNewsletterForm
	{
		z-index: 100;
		left: 744px;
		width: 230px;
		position: absolute;
		top: 165px;
	}
body.Contact_Page div#content div#main
{
		left: 0;
		width: 726px;
		padding-bottom:30px;
}
* html body.Contact_Page div#content div#main,
* html body.Registration_Page div#content div#main
{
	width:722px;
}
div#contactForm
{
	position: static;
	display: block;
}

/* Glossary of Terms */

body.Glossary_of_Terms #content #main
{
	left:0;
	width:724px;
}
body div#glossaryOfTerms h1
{
	color:#DFAD00;
	display:block;
	font-size:19px;
	font-weight:normal;
	line-height:1.4;
	padding-top:10px;
	position:static;
	text-transform:none;
	background: none;
	border-bottom: 1px solid #938E88;
	padding-left: 0;
}
body div#glossaryOfTerms dl
{
	margin-top: 15px;
}
body div#glossaryOfTerms dl dt
{
	width:200px;
	padding-right: 10px;
	padding-left: 10px;
}
body div#glossaryOfTerms dl dd
{
	width:450px;
}


/* Form Style to overwright */

body div#main div#contactForm h1 span
{
	font-weight: normal;
	font-size: 18px;
	display: block;
	border-bottom: 1px solid #c3c8c8;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: none;
	border-top: none;
	color: #006e97;
	padding:0;
	text-transform: uppercase;
	position: absolute;
	width:676px;
}
body div#main div#contactForm div.form
{
	position: relative;
	top: 50px;
}
body div#content div#main div#productRegistrationForm h1
{
	margin-top: 22px;
	margin-bottom: 20px;
}
body div#main div#productRegistrationForm h1,
body div#main div#contactForm h1
{
	background:none;
	border-bottom:none;
	border-bottom: 1px solid #c3c8c8;
	color:#006e97;
	font-size:19px;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:13px;
	padding-left:0px;
	text-transform:none;
	padding-bottom:3px;
}
body div#content div#main div#contactForm h1
{
	border-bottom: none;
}
body div#main div#productRegistrationForm td span.subHeader
{
	background:none;
	border-bottom:none;
	border-bottom: 0px solid #c3c8c8;
	color:#006e97;
	font-size: 100%;
	font-weight: 400;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:13px;
	padding-left:0px;
	text-transform:none;
	padding-bottom:3px;
}
body #contactForm p{
	position: relative;
	top: 40px;
}
body div#main div#categoryListing div.categoryListingMainPages div.listingDescription
{
	border-bottom:1px solid #C3C8C8;
	font-size:14px;
	line-height:1.4;
	margin:10px 0 50px;
	padding:0 0px 10px;
	width:676px;
}
body div#main div#categoryListing div.categoryListingMainPages div.listingDescription p
{
	margin-bottom: 10px;
}
* html body.Event_Listing #content #main,
* html body.Event #content #main,
* html body.News_Listing #content #main,
* html body.News_Article #content #main,
* html body.Article #content #main,
* html body.Older_Products #content #main,
* html body.Registraton_Page #content #main,
* html body.Contact_Page #content #main
	{
		overflow: hidden;
		height: auto !important;
	}
* html body.Article #content #main
	{
		height: auto!important;
		min-height: 1000px;
	}
* html body.Article #content #main,
* html body.Downloads #content #main
{
	height: auto!important;
	overflow: hidden;
}
* html body.Downloads #content #regionalNaviigation
{
	clear: both
}
* html body.Downloads #content #main
{
	width: 717px !important;
}
* html body.Downloads #content
{
	height: auto!important;
}
* html body.Downloads #content div#regionalNavigation
{
	top:120px
}
* html body.Downloads #content div#main
{
	top:-6px
}
* html body div#global
{
	z-index: 10
}
* html body .Article div#article div.articleContent,
* html body .Contact_Page div#main div#contactForm,
* html body .Registraton_Page div#main div#productRegistrationForm
{
	height: 800px!important;
}
* html body.Contact_Page #content #main #contactForm
{
	height: 800px!important;
}

body.Downloads div#content div#secondary
{
	background-color: #FAFAFA;
	border: 1px solid #c3c8c8;
	color: #000;
	position: absolute;
	top: 270px;
	left: 695px;
	min-height: 120px;
	display: block;
	float: none;
}
* html body.Downloads div#content div#secondary
{
	float: none;
	position: relative;
	display: none;
	background-color: #FAFAFA;
	color: #000;
	top: -60px;
	left: 680px;
	min-height: 100px;
	height: auto;
	width: 242px;
	border: 1px solid #ccc;
}
body.Downloads div#secondary div#columnHeader
{
border-left:1px solid #C3C8C8;
border-right:1px solid #C3C8C8;
left:-1px;
line-height:1.8;
}
ticle div#contnet div#main div#article
{
	height: auto !important
}
* html body.Article form
{
	height: 100%!important
}
* html body.Article div#content
{
	height: auto !important;
}
* html body.Article div#content #main
{
	height: auto !important;
	overflow: hidden;
	width: 722px
}
body div#dealerListing div.dealerListingListing a:hover
{
	color:#006e97;
}
div#main div#dealerListing div.dealerListingHeading
{
	background: none;
	color: #006e97;
	font-size: 19px;
	font-weight:normal;
	height:34px;
	margin-bottom:20px;
	padding-top:6px;
	position:relative;
	top:-6px;
}

/*========================================
   Table alternating rows: 
========================================*/

tr.firstRow 
{
	background-color: #dedfe1;
	color: #6F6F71;	
}

tr.secondRow 
{
	background-color: #fff;
	color: #6F6F71;	
}
div#topShadowEffect
{
	background: url(/images2/northstar/bg-top.png) no-repeat left top;
	height:10px;
	width: 998px;
	position: absolute;
	top: -10px;
	left: 0;
}
* html body div#topShadowEffect
{
	background: url(/images2/northstar/bg-top.gif) no-repeat left top;
	height:10px;
	width: 988px;
	position: absolute;
	top: -10px;
	left: 0;
}
* html body.Category_Listing #content #breadcrumbs
{
	position: relative!important;
	top: -147px;
	left:-2px;
}
* html body.Category_Listing #content #regionalNavigation
{
	top:-18px;
}
div#apsisNewsletterForm form{
	height: 300px;
	padding-bottom:30px;
}
div#apsisNewsletterForm h2{
	border-bottom: 1px solid #cccccc;
	color: #006E97;
	font-weight: normal;
}
div#apsisNewsletterForm div#buttonRow{
	padding-top: 7px;
	border-top:  1px solid #cccccc;	
}
div#formContents input#approve{
	margin-left: 70px;
}
div#formContents select{
	width: 208px;
}
div#newsletterTextRow{
	color: #717576;
}
div#apsisNewsletterForm label{
	color: #717576;
}
/* Media - Box */
body.Downloads div#content div#secondary{
	left: 745px;
	width: 200px;
	min-height: 105px;
}
body.Downloads div#content div#secondary div#columnHeader{
	width:178px;
}
body.Downloads div#content div#secondary input.text{
	width: 150px;
}
body.Downloads div#content div#secondary input.submit{
	margin-top: 5px;
	float: right;
}
* html body.Downloads div#content div#secondary{
	width: 120px;
	left: 750px;
	display: block;
	position: absolute;
	top: 100px;
	
}
* html body.Downloads div#content div#secondary div#columnHeader{
	widows: 120px;
	padding-left: 21px;
}
* html body.Downloads div#content div#secondary div#columnHeader div.section{
	margin:0;
}
* html body.Downloads div#content div#secondary input.submit{
	margin-top: 5px;
	float: none;
	margin-left: 115px;
}

/* ADD FOR DISCON */

div#disconProduct{
	float:left;
	margin-bottom:15px;
	overflow:hidden;
	width: 682px;
	margin-top: 20px;
}
html body div#content div#main div#productDescription div#disconProduct h1{
	color: #ff0000;
}
div#disconProduct h2{
	margin: 3px 0;
	color: #666666;
	font-weight: normal;
}
div#replaceList{
	float: left;
}
div.replaceItem{
	width: 195px;
	margin-right: 30px;
	float: left;
}
div.replaceList div.replaceItem p{
	line-height: 1;
	color: #6F6F71;
	font-size: 11px;
}
div.disconImg{
	text-align: center;
	vertical-align: middle;
	width: 195px;
	height: 158px;
	overflow: hidden;
}
div#productDescription div.disconImg img{
	float: none;
}
div#productDescription h2.discontinuedProductHeading{
	font-size: 18px;
	margin-top: 15px;
	color: #ff0000;
	font-weight: normal;
	text-transform: uppercase;
}
/* Replacement List */
div.replaceList div.replaceItem {
	background:transparent url(/images2/northstar/northstarReplace.png) no-repeat scroll left top;
	float:left;
	height:367px;
	margin-right:7px;
	width:220px;
	position: relative;
}
div.replaceList div.disconImg {
	height:158px;
	left:14px;
	overflow:hidden;
	position:relative;
	text-align:center;
	top:32px;
	vertical-align:middle;
	width:195px;
}
div#disconProduct h2.replaceName a {
	color:#646464;
	font-weight:normal;
	left:34px;
	margin:3px 0;
	position:absolute;
	top:6px;
	width:160px;
	text-align:center;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial;
}
div.replaceList div.replaceItem p {
	color:#646464;
	font-size:10px;
	font-family: Arial;
	line-height:1;
	padding:0 15px;
	position:absolute;
	top:223px;
}
.myaccount
{
	padding-top:20px;
display: block;
	border-bottom: 1px solid #D4D0CA;
	margin-bottom: 15px;
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
	color: #006e97;
	zoom: 1;
}